Adding debian version 0.0.1+svn20091206-1.
[debian/lxde-icon-theme.git] / debian / compat
1 7